.form-label {
    color: var(--text-color);
}

.title-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title-header p {
    font-size: 22px;
    font-weight: bold;
    color: var(--text-color);
}

.return-btn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 20px 0;
}

.error-span {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    font-size: 13px;
    background-color: tomato;
    padding: 1px 5px;
    border-radius: 5px;
    color: #fff;
    margin-top: 3px;
    display: inline-block;
}

.error-span.active {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.remaining-text-limit {
    position: absolute;
    left: 19px;
    top: 16px;
    font-size: 11px;
    font-weight: 600;
}


/* SELECT SECTION START */
.section-select {
    width: 100%;
    margin-top: 165px;
}

.section-select .section-box {
    display: none;
}

.section-select .section-box.active {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section-select .section-select-items {
    margin-top: 20px;
    flex-wrap: wrap;
}

.section-select .section-select-items .section-select-item {
    width: 100%;
    margin-bottom: 20px;
    box-shadow: 0 0 10px var(--box-shadow-color);
    border-radius: 20px;
    overflow: hidden;
}

.section-select .section-select-items .section-select-item .section-select-image {
    width: 100%;
    position: relative;
}

.section-select .section-select-items .section-select-item .section-select-image .section-select-image-box {
    width: 100%;
}

.section-select .section-select-items .section-select-item .section-select-image .section-select-image-box img {
    width: 100%;
    border-radius: 20px;
    display: block;
}

.section-select .section-select-items .section-select-item .section-select-image .section-select-icon-box {
    position: absolute;
    right: 0;
    bottom: 0;
    background: var(--background);
    padding: 20px 10px;
    border-top-left-radius: 25px;
    display:none;
}

.section-select .section-select-items .section-select-item .section-select-image .section-select-icon-box::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: -22px;
    width: 22px;
    height: 32px;
    border-bottom-right-radius: 17px;
    box-shadow: var(--background) 0.313rem 0.313rem 0;
}

.section-select .section-select-items .section-select-item .section-select-image .section-select-icon-box::before {
    position: absolute;
    content: "";
    top: -20px;
    right: 0;
    background: transparent;
    width: 1.25rem;
    height: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    box-shadow: 0.313rem 0.313rem 0 0.313rem var(--background);
}

.section-select .section-select-items .section-select-item .section-select-image .section-select-icon-box a {
    background: var(--background-color-alt-tow);
    padding: 10px;
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: 900;
}

.section-select .section-select-items .section-select-item .section-select-container {
    width: 100%;
    padding: 20px 10px;
    height: 180px;
}

.section-select .section-select-items .section-select-item .section-select-container .section-select-name {
    width: 100%;
}

.section-select .section-select-items .section-select-item .section-select-container .section-select-name p {
    font-size: 22px;
    font-weight: 800;
    text-align: center;
    color: var(--text-color);
}

.section-select .section-select-items .section-select-item .section-select-container .section-select-summary {
    width: 100%;
}

.section-select .section-select-items .section-select-item .section-select-container .section-select-summary p {
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    color: var(--text-color);
}

.section-select .section-select-items .section-select-item .section-select-container .section-select-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* SELECT SECTION END */


/* SELECT SERVICE START */

.section-select .service-select-items {
    width: 100%;
    margin-top: 20px;
    flex-wrap: wrap;
}

.service-select-items .container-service-box {
    position: relative;
    margin-bottom: 25px;
}

.service-select-items .container-service-box .service-card {
    position: relative;
    width: 100%;
    height: 400px;
    background: var(--background-color);
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 10px var(--box-shadow-color);
}

.service-select-items .container-service-box .service-card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--background-color-alt-tow);
    clip-path: circle(150px at 80% 20%);
    transition: .5s ease-in-out;
}

.service-select-items .container-service-box .service-card:hover::before {
    clip-path: circle(300px at 80% -20%);
}

.service-select-items .container-service-box .service-card .image-box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10000;
    width: 100%;
    height: 220px;
    transition: 0.5s;
}

.service-select-items .container-service-box .service-card:hover .image-box {
    top: 0;
    transform: translateY(0);
}

.service-select-items .container-service-box .service-card .image-box img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150px;
}

.service-select-items .container-service-box .service-card .content-box {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 120px;
    text-align: center;
    transition: 1s;
    z-index: 10;
    padding: 0 20px;
}

.service-select-items .container-service-box .service-card:hover .content-box {
    height: 150px;
}

.service-select-items .container-service-box .service-card .content-box h2 {
    position: relative;
    font-weight: 600;
    color: var(--text-color);
    font-size: 24px;
}

.service-select-items .container-service-box .service-card .content-box a {
    display: inline-block;
    padding: 10px 20px;
    background: var(--background-color-btn);
    border-radius: 4px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600;
    color: var(--white-color);
    opacity: 1;
    transform: translateY(0);
    transition: 0.5s;
}

.service-select-items .container-service-box .service-card:hover .content-box a {
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 0.75s;
}

/* SELECT SERVICE END */

/* SELECT CHOICE DOCTOR START  */
.section-select .choice-doctor-box-items {
    width: 100%;
    margin-top: 20px;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.section-select .choice-doctor-box-items .choice-doctor-box-item {
    width: 100%;
    box-shadow: 0 0 10px var(--box-shadow-color);
    border-radius: 35px;
    overflow: hidden;
    margin-bottom: 20px;
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-image {
    width: 100%;
    position: relative;
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-image img {
    width: 100%;
    display: block;
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-image span {
    position: absolute;
    background: var(--background-color-alt-tow);
    left: -1px;
    top: 0;
    border-radius: 0 0 15px;
    color: var(--white-color);
    padding: 10px 15px;
    font-size: 12px;
    font-weight: 800;
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-content {
    padding: 10px 20px;
    height: 120px;
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-content p {
    margin: 0 0 5px 0;
    color: var(--text-color);
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-content .doctor-name {
    font-size: 15px;
    font-weight: 800;
    color: var(--text-color);
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-content .doctor-expertise {
    font-size: 16px;
    font-weight: 800;
    color: var(--text-color-tow);
}

.section-select .choice-doctor-box-items .choice-doctor-box-item .choice-doctor-btn {
    padding: 10px 20px;
}

/* SELECT CHOICE DOCTOR START  */

/* SELECT TIME START */

.select-time-box {
    padding: 20px 0;
    width: 100%;
    height: 50vh;
}

.select-time-items {

}

.select-time-items .select-time-item {
    padding: 10px 10px;
    margin-bottom: 15px;
    background: var(--background-color-alt);
    cursor: pointer;
    border-radius: 15px;
    box-shadow: 0 0 10px var(--box-shadow-color);
    transition: all 0.3s ease-in-out;
}

.select-time-items .select-time-item:hover {
    background: var(--background-color-alt-tow);
    box-shadow: 0 0 1px var(--box-shadow-color);
}

.select-time-items .select-time-item span {
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* SELECT TIME END */

/* INFORMATION INPUT BOX START */
.information-input-box-items {
    padding: 20px 0;
}

.information-input-box-items .information-input-box-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #eee;
    border-radius: 15px;
    margin-bottom: 15px;
    box-shadow: 0 0 10px var(--box-shadow-color);
    overflow: hidden;
}

.information-input-box-items .information-input-box-item .information-input-box-item-image {
    flex: 0 0 calc(20% - 10px);
    max-width: calc(20% - 10px);
}

.information-input-box-items .information-input-box-item .information-input-box-item-image img {
    width: 100%;
    display: block;
}

.information-input-box-items .information-input-box-item .information-input-box-item-text {
    flex: 0 0 calc(80% - 10px);
    max-width: calc(80% - 10px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.information-input-box-items .information-input-box-item .information-input-box-item-text p {
    font-size: 18px;
    font-weight: 800;
    color: var(--text-color);
}

.information-input-box-items .information-input-box-item-invoice {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 10px;
}

.information-input-box-item-invoice .information-input-box-item-invoice-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}

.information-input-box-item-invoice .information-input-box-item-invoice-item span {
    color: var(--text-color);
    font-size: 15px;
    font-weight: 600;
}

.citizenship-title{
    font-size: 16px;
    color: var(--textColor);
}

/* INFORMATION INPUT BOX END */

/*LOGIN START*/
.login-box {
    width: 100%;
    height: 100vh;
}

.login-box .login-box-right {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.login-box .login-box-right .login-title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.login-box .login-box-right .login-title h2 {
    color: var(--text-color);
}

.login-box .login-form-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.login-box .login-form-box form {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.login-box .login-form-box form .login-input-box {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

.login-box .login-form-box form .login-input-box label {
    margin-bottom: 10px;
}

.login-box .login-form-box form .login-input-box input {
    width: 100%;
    height: 40px;
    border-radius: 10px;
    border: none;
    outline: none;
    padding: 0 10px;
    box-shadow: 0 0 10px var(--box-shadow-color);
}


.login-box .login-box-left {
    height: 100%;
}

.login-box .login-box-left img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    display: block;
}

#authentication-box {
    display: none;
}

#save-me-box {
    display: none;
}

#show-hide-password {
    position: absolute;
    left: 10px;
    top: 45px;
    font-size: 18px;
    cursor: pointer;
    z-index: 999999;
}

#resend-otp {

}

/*LOGIN END*/


/* DOCTOR PROGRAMME START */
.programme {
    width: 100%;
}

.programme .doctor-programme {
    width: 100%;
    position: sticky;
    top: 75px;
    z-index: 99;
}

.programme .doctor-programme .tab-program-btn {
    width: 100%;
    display: flex;
    background-color: var(--background-color-alt);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}

.programme .doctor-programme .tab-program-btn ul {
    display: flex;
    width: 100%;
    height: 50px;
    align-items: center;
    padding: 0;
    margin: 0;
}

.programme .doctor-programme .tab-program-btn ul li {
    width: 20%;
    text-align: center;
    border-left: 3px solid var(--white-color);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: 800;
    transition: all .3s linear;
    color: var(--white-color);
}

.programme .doctor-programme .tab-program-btn ul li.active {
    background: var(--background-color-btn);
}

.programme .doctor-programme .tab-program-btn ul li:hover {
    background: var(--background-color-btn);
}

.programme .doctor-programme .tab-programme-items {
    width: 100%;
    padding: 20px;
}


.programme .tab-programme-items .programme-item-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: showProgram 1s ease-in-out forwards;
    padding: 20px 0;
}

@keyframes showProgram {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.programme .tab-programme-items .programme-item-box.hide {
    display: none;
}

.programme .tab-programme-items .programme-item.show {
    display: block;
}

.programme .tab-programme-items .programme-item.hide {
    display: none;
}

.programme .tab-programme-items .programme-item a {
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    height: 150px;
    background: linear-gradient(159deg, var(--background-color-alt) 10%, #85f4e8 100%);
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: var(--box-shadow-color);
}

.programme .tab-programme-items .programme-item a .doctor-programme-image {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
    width: 40%;
}

.programme .tab-programme-items .programme-item a .doctor-programme-image img {
    width: 80px;
    height: 80px;
    border-radius: 100px;
    box-shadow: 0 0 10px #9e9e9e;
}

.programme .tab-programme-items .programme-item a .doctor-programme-image span {
    color: #fff;
    background: var(--background-color-btn);
    font-size: 14px;
    font-weight: 800;
    padding: 3px 5px;
    border-radius: 5px;
}

.programme .tab-programme-items .programme-item a .doctor-programme-description {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 60%;
    height: 100%;
}

.programme .tab-programme-items .programme-item a .doctor-programme-description span {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 800;
    text-shadow: 0 0 5px var(--box-shadow-color);
}

.programme .tab-programme-items .programme-item a .doctor-programme-description p {
    color: var(--white-color);
    font-size: 14px;
    font-weight: 800;
    text-shadow: 0 0 5px var(--box-shadow-color);
    margin-bottom: 0;
}

.programme .tab-programme-items .programme-item a .doctor-programme-description span:last-child {
    width: 95%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--background-color-btn);
    font-size: 14px;
    font-weight: 800;
    padding: 3px 5px;
    border-radius: 5px;
}

/* DOCTOR PROGRAMME END */

/* Filter Side Bar Store Start */
.doctors-introduction .right-side-bar {
    border-radius: 10px 0 0 10px;
    background: linear-gradient(-45deg, var(--background), var(--background-color));
    width: 300px;
    height: 100%;
    padding: 10px 20px;
    position: fixed;
    z-index: 9999999;
    top: 50%;
    transform: translateY(-50%);
    right: -300px;
    transition: all .3s ease-in-out;
}

.doctors-introduction .right-side-bar.active {
    right: 0;
}

.doctors-introduction .right-side-bar .open-close-filter {
    position: absolute;
    left: -40px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: var(--background-color-btn);
    border-radius: 10px 0 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}


.doctors-introduction .right-side-bar .open-close-filter svg {
    color: var(--white-color);
}

.doctors-introduction .right-side-bar .open-close-filter .tooltip-filter {
    position: absolute;
    left: -300%;
    width: 117px;
    background: var(--background-color);
    color: var(--dark-color);
    text-align: center;
    padding: 5px 10px;
    border-radius: 10px;
    box-shadow: 0 0 5px var(--background-color-btn);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
}

.doctors-introduction .right-side-bar .open-close-filter:hover .tooltip-filter {
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
}

.doctors-introduction .right-side-bar .sidebar-shop {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    padding: 10px 5px;
}

.doctors-introduction .right-side-bar .sidebar-shop::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
}

.doctors-introduction .right-side-bar .sidebar-shop::-webkit-scrollbar-thumb {
    background: var(--background-color);
    border-radius: 50px;
}

.doctors-introduction .right-side-bar .sidebar-shop::-webkit-scrollbar-track {
    background: var(--text-color);
    border-radius: 50px;
}


/* RIGHT SIDEBAR START */

.doctors-introduction .right-side-bar .sidebar-shop .sidebar-shop-title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.doctors-introduction .right-side-bar .sidebar-shop .sidebar-shop-title .sidebar-shop-title-text {
    color: var(--text-color);
    font-size: 18px;
}

.doctors-introduction .right-side-bar .sidebar-shop .sidebar-shop-title .clear-filter {
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow: 0 0 5px var(--box-shadow-color);
    background: var(--background-color-btn);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    cursor: pointer;
}

.doctors-introduction .right-side-bar .sidebar-shop .sidebar-shop-title .clear-filter:hover {
    box-shadow: 0 0 1px var(--box-shadow-color);
    background: var(--background-color-alt);
}

.doctors-introduction .right-side-bar .sidebar-shop .sidebar-shop-filter {
    width: 100%;
    margin-top: 30px;
}

.doctors-introduction .right-side-bar .sidebar-shop .sidebar-shop-filter .sidebar-shop-filter-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


/* SIDEBAR FILTER */
.sidebar-shop .sidebar-shop-filter .sidebar-shop-filter-inner .side-box-filter {
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid var(--border-color);
}

.sidebar-shop-filter .sidebar-shop-filter-inner .side-box-filter:last-child {
    border-bottom: none;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item {
    width: 100%;
    overflow: hidden;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .side-box-filter-item-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .side-box-filter-item-text h4 {
    font-size: 15px;
    font-weight: 800;
    color: var(--text-color);
    width: 80%;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .side-box-filter-item-text span {
    width: 20%;
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .side-box-filter-item-text span svg {
    font-size: 12px;
    color: var(--text-color);
    transition: all .3s ease-in-out;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .category-filter {
    width: 100%;
    margin: 0;
    height: 0;
    transition: all .3s ease-in-out;
    max-height: 250px;
    overflow-y: auto;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .category-filter::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .category-filter::-webkit-scrollbar-thumb {
    background: var(--background-color);
    border-radius: 50px;
}

.sidebar-shop-filter-inner .side-box-filter .side-box-filter-item .category-filter::-webkit-scrollbar-track {
    background: var(--text-color);
    border-radius: 50px;
}

.side-box-filter .side-box-filter-item .category-filter .category-filter-li {
    width: 100%;
    margin: 10px 0;
    overflow: hidden;
    position: relative;
}

.side-box-filter-item .category-filter .category-filter-li .category-filter-span-one {
    width: 62%;
    display: inline-block;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 700;
    color: var(--text-color);
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.side-box-filter-item .category-filter .category-filter-li .category-filter-span-one:hover {
    transform: scale(1.09);
}

.side-box-filter-item .category-filter .category-filter-li .category-filter-span-tow {
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
    position: absolute;
    left: 2px;
    width: 40px;
    height: 30px;
}

.side-box-filter-item .category-filter .category-filter-li .category-filter-span-tow svg {
    font-size: 12px;
    color: var(--text-color);
    transition: all .3s ease-in-out;
}

.side-box-filter-item .category-filter .category-filter-li .category-filter-tow {
    width: 100%;
    margin: 0;
    height: 0;
}

.side-box-filter-item .category-filter .category-filter-li .category-filter-tow .category-filter-li-tow {
    width: 100%;
    margin: 10px 0;
    overflow: hidden;
    position: relative;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-span-one-tow {
    width: 54%;
    display: inline-block;
    margin-right: 40px;
    font-size: 13px;
    font-weight: 700;
    color: var(--text-color);
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-span-one-tow:hover {
    transform: scale(1.09);
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-span-tow-tow {
    width: 40px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
    position: absolute;
    left: 2px;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-span-tow-tow svg {
    font-size: 11px;
    color: var(--text-color);
    transition: all .3s ease-in-out;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-three {
    width: 100%;
    margin: 0;
    height: 0;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-three .category-filter-li-three {
    width: 100%;
    margin: 10px 0;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-three .category-filter-li-three span {
    display: inline-block;
    margin-right: 60px;
    text-align: right;
    font-size: 12px;
    font-weight: 700;
    color: var(--text-color);
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.category-filter .category-filter-li .category-filter-tow .category-filter-li-tow .category-filter-three .category-filter-li-three span:hover {
    transform: scale(1.09);
}

/* BRAND FILTER */

.side-box-filter .side-box-filter-item .category-filter .brand-filter-items {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.side-box-filter .side-box-filter-item .category-filter .brand-filter-items::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
}

.side-box-filter .side-box-filter-item .category-filter .brand-filter-items::-webkit-scrollbar-thumb {
    background: var(--background-color);
    border-radius: 50px;
}

.side-box-filter .side-box-filter-item .category-filter .brand-filter-items::-webkit-scrollbar-track {
    background: var(--text-color);
    border-radius: 50px;
}

.side-box-filter .side-box-filter-item .category-filter .brand-filter-items .brand-filter-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 12px 0;
    padding-left: 20px;
}


.side-box-filter-item .category-filter .brand-filter-items .brand-filter-item .brand-filter-item-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.side-box-filter-item .category-filter .brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-checkbox {
    flex: 0 0 10%;
    max-width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-left: 10px;
}

.brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-checkbox .checkbox-brand {
    opacity: 0;
    visibility: hidden;
    position: absolute;
}

.brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-checkbox .checkbox-brand-span {
    width: 20px;
    height: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 3px solid var(--background-color-overlay);
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-checkbox .checkbox-brand-span.active {
    background-color: var(--background-color-btn);
    box-shadow: 0 0 5px var(--box-shadow-color);
}

.brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-checkbox .checkbox-brand-span svg {
    color: #fff;
    font-size: 11px;
    font-weight: 800;
}

.side-box-filter-item .category-filter .brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-name {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0 0 90%;
    max-width: 90%;
}

.category-filter .brand-filter-items .brand-filter-item .brand-filter-item-box .brand-filter-item-name .brand-name-persian {
    color: var(--text-color);
    font-size: 16px;
    font-weight: 900;
    margin: 0;
}

.switch-box {
    width: 100%;
}

.switch-box .switch {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: unset;
    flex-wrap: unset;
    width: 100%;
}

.switch-box .switch .text-switch {
    width: 90%;
}

.switch-box .switch .text-switch h4 {
    display: inline-block;

}

.switch-box .switch input[type=checkbox] {
    position: absolute;
    opacity: 0;
}

input[type=checkbox].ios-switch:checked + div {
    width: 40px;
    background-position: 0 0;
    background-color: var(--background-color-btn);
    border: 1px solid var(--background-color-btn);
    box-shadow: inset 0 0 0 10px var(--background-color-btn);
}

input[type=checkbox].ios-switch + div {
    vertical-align: middle;
    width: 40px;
    height: 20px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 999px;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: background-color, box-shadow;
    box-shadow: inset 0 0 0 0px rgba(0, 0, 0, 0.4);
    margin: 0;
    cursor: pointer;
}

input[type=checkbox].ios-switch + div > div {
    float: left;
    width: 18px;
    height: 18px;
    border-radius: inherit;
    background: #ffffff;
    -webkit-transition-timing-function: cubic-bezier(0.54, 1.85, 0.5, 1);
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: transform, background-color, box-shadow;
    -moz-transition-timing-function: cubic-bezier(0.54, 1.85, 0.5, 1);
    -moz-transition-duration: 0.4s;
    -moz-transition-property: transform, background-color;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(0, 0, 0, 0.4);
    pointer-events: none;
}

input[type=checkbox].ios-switch:checked + div > div {
    -webkit-transform: translate3d(20px, 0, 0);
    -moz-transform: translate3d(20px, 0, 0);
    background-color: #ffffff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px var(--background-color-btn);
}

/* Filter Side Bar Store END */


/* BREADCRUMB START  */
.breadcrumb-section {
    width: 100%;
    min-height: 30vh;
    margin-top: 90px;
    padding: 60px 0;
    position: relative;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.breadcrumb-section::before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(223, 223, 223, 0.26);
}

.breadcrumb-section .breadcrumb-box {
    width: 100%;
}

.breadcrumb-section .header-text {
    background: rgba(189, 189, 189, 0.2);
    backdrop-filter: blur(4px);
    border-radius: 15px;
    padding: 15px;
}

.breadcrumb-section .header-text .header-title-page h1 {
    color: #fff;
    font-size: 32px;
    font-weight: 800;
    text-shadow: 0 0 7px #3b3b3b;
}

.breadcrumb-section .header-text .brief-description p {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-align: justify;
    text-shadow: 0 0 7px #000000;
}

/* BREADCRUMB END */
.loading-show {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 99999999;
    background: rgba(0,0,0,0.6);
}
.loading-show.active{
    display: flex;
}
.load-wrapp {
    float: left;
    width: 250px;
    height: 100px;
    margin: 0 10px 10px 0;
    padding: 20px 20px 20px;
    border-radius: 5px;
    text-align: center;
    background-color: #d8d8d8;
}

.load-wrapp p {
    padding: 0;
}

.load-wrapp:last-child {
    margin-right: 0;
}

.line {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background-color: #4b9cdb;
}

.load-1 .line:nth-last-child(1) {
    animation: loadingA 1.5s 1s infinite;
}

.load-1 .line:nth-last-child(2) {
    animation: loadingA 1.5s 0.5s infinite;
}

.load-1 .line:nth-last-child(3) {
    animation: loadingA 1.5s 0s infinite;
}

@keyframes loadingA {
    0% {
        height: 15px;
    }
    50% {
        height: 35px;
    }
    100% {
        height: 15px;
    }
}



/* 404 PAGE ALERT START  */

/* Alert Msg 404 */
.wrapper-404 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 50px 20px;
}

/*
  ALERT TYPES
  info, success, warning, error
*/
.alert.error {
    --color: var(--red);
    --textColor: var(--white-color);
    --alertGlareDelay: 0.2s;
}

.alert.success {
    --color: var(--green);
    --textColor: var(--greenText);
    --alertGlareDelay: 0.35s;
}

.alert.info {
    --color: var(--blue);
    --textColor: var(--blueText);
    --alertGlareDelay: 0.51s;
}

.alert.warning {
    --color: var(--yellow);
    --textColor: var(--yellowText);
}


.wrapper-404 .alert {
    width: 80%;
    background: linear-gradient(
        -45deg,
        rgba(var(--color), 0.22),
        rgba(var(--color), 0.25)
    );
    color: rgba(var(--textColor), 1);
    font-weight: 300;
    line-height: 1.65em;
    letter-spacing: 1.5px;
    border-radius: var(--alertBorderRadius);
    position: relative;
    transition: transform .3s ease;
    z-index: 1;
}

.wrapper-404 .alert:hover {
    transform: scale(1.05);
}

/* Shadow */
.wrapper-404 .alert::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    border-radius: var(--alertBorderRadius);
    box-shadow: 8px 8px 8px 0 rgba(0, 0, 0, 0.25),
    inset 7px 7px 8px 0 rgba(255, 255, 255, 0.3);
    transition: opacity .5s ease, box-shadow .4s ease;
}

.wrapper-404 .alert:hover::before {
    opacity: 1;
    box-shadow: 12px 12px 16px 0 rgba(0, 0, 0, 0.25),
    inset 6px 6px 12px 0 rgba(255, 255, 255, 0.3);
}

/* Glare Overlay */
.wrapper-404 .alert__wrapper {
    position: relative;
    border-radius: var(--alertBorderRadius);
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.alert__wrapper::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    background-blend-mode: overlay;
    opacity: 0.3;
    background: linear-gradient(
        -45deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0) 30%,
        rgba(var(--color), 0.5) 31%,
        rgba(var(--color), 0.5) 47%,
        rgba(0, 0, 0, 0) 48%,
        rgba(0, 0, 0, 0) 52%,
        rgba(var(--color), 0.5) 53%,
        rgba(var(--color), 0.5) 57%,
        rgba(0, 0, 0, 0) 58%,
        rgba(0, 0, 0, 0) 60%,
        rgba(var(--color), 0.5) 61%,
        rgba(var(--color), 0.5) 63%,
        rgba(0, 0, 0, 0) 64%,
        rgba(0, 0, 0, 0) 100%);
    z-index: 10;
    animation: glareAnimation 7s infinite;
    animation-delay: var(--alertGlareDelay);
}

@keyframes glareAnimation {
    0% {
        transform: translateX(-150%);
        opacity: 0;
    }
    15%, 100% {
        transform: translateX(150%);
        opacity: 1;
    }
}

.alert + .alert {
    margin-top: 50px;
}

.alert__header {
    border-radius: 20px 20px 0 0;
    display: flex;
    align-items: center;
    color: rgb(255, 255, 255);
    padding: 15px 25px 20px 25px;
    position: relative;
    font-weight: bold;
    background: linear-gradient(-45deg, rgba(var(--color), 0.22), rgba(var(--color), 0.25));
    text-transform: uppercase;
}

.alert__header span + span {
    margin-left: 15px;
}

.alert__header::before,
.alert__header::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 7px;
}

.alert__header::before {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.9),
    inset 0 -1px 1px 0 rgba(var(--color), 0.7);
}

.alert__header::after {
    background-color: rgba(var(--color), 1);

    box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.1),
    inset 0 -1px 1px 0 rgba(var(--color), 0.1),
    0 0 30px 0 rgba(var(--color), 0.6),
    0 0 20px 0 rgba(var(--color), 0.7),
    0 0 10px 0 rgba(var(--color), 0.8),
    0 0 3px 0 rgba(var(--color), 1);

}

.alert.error .alert__header::after {
    width: 70px;
    left: 0;
    animation: errorAnimation 5s linear infinite;
}

@keyframes errorAnimation {
    0%, 100% {
        left: 0;
        opacity: 1;
    }
    25%, 75% {
        background-color: rgba(var(--textColor), 0.8);
    }
    50% {
        width: 70px;
        left: calc(100% - 70px);
        opacity: 1;
    }
}


.alert h3 {
    margin: 0;

}

.alert h3 span:nth-child(1) {
    font-size: 1.6em;
}

.alert h3 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    animation: pulseAnimation 3s linear infinite;
}

@keyframes pulseAnimation {
    0% {
        opacity: 0.7;
    }
    70% {
        opacity: 0.8;
    }
    73% {
        opacity: 1;
        text-shadow: 0 0 10px rgba(var(--color), 0.5),
        0 0 5px rgba(var(--color), 0.5);
    }
    100% {
        opacity: 0.7;
    }
}

.alert__body {
    padding: 25px 25px;
    color: rgba(var(--textColor), 1);
}

.alert__body p {
    margin: 30px 0;
    color: var(--white-color) !important;
    font-size: 17px;
    font-weight: 800;
}

/* 404 PAGE ALERT END  */


/* INVOICE BOX START */
.invoice-box{
    width: 100%;
    padding: 50px 0;
}
/* INVOICE BOX END */
